Subject: Re: Netatalk 2.0.2 configure looking for DB library version in vain
To: Mark Davies <>
From: Daniel R. Killoran,Ph.D. <>
List: tech-pkg
Date: 03/31/2005 09:40:17
On Mar 31, 2005, at 7:52 AM, Mark Davies wrote:

> On Wednesday 30 March 2005 03:51, Daniel R. Killoran,Ph.D. wrote:
>> Well, it's been nearly a month, so the details are a bit hazy, but
>> reviewing the logs it seems that:
> 	[...]
>> 3) So I tried to install from source. After several days of compiling
>> (it had to compile perl, among other things) It finally seemed to
>> succeed. However, the highest rev available at the time for mac68k was
>> netatalk-1.6.2nb2.
> This is the bit I don't understand.  If you built the net/netatalk 
> package
> from source a month ago (whether it was from HEAD or the 2004Q4 branch 
> at the
> time) you would have been building netatalk-2.02nb1 so I don't see how 
> you
> ended up with netatalk-1.6.2nb2 unless you built the net/netatalk1 
> package
> instead.

Go to the list of all packages and select netatalk-2.0.2nb1. Under 
mac68k, it shows netatalk- as the highest available version, so 
when I compiled from source, using pkgsrc, I may indeed have used 
netatalk1 - what is the difference between the two?

Dan Killoran